BODY {
  border:none;
  background-color:#FFF;
  color:#666;
  font-family:verdana, helvetica, sans-serif;
  font-size:11px;
  margin:0px;
  padding:0px;
}

IMG {
  border:0px;
}

/*****************************************************/
/* Standard site-wide link states                    */
/*****************************************************/
A:link {
  text-decoration:none;
  color:#F66;
}

A:visited {
  text-decoration:none;
  color:#900;
}

A:hover {
  text-decoration:underline;
  color:#F66;
}

/*****************************************************/
/* Link states that apply to Eye Candy links         */
/* on all pages except for the Home page             */
/*****************************************************/
  A.alternate:link {
    text-decoration:none;
    color:#FFF;
  }

  A.alternate:visited {
    text-decoration:none;
    color:#FFF;
  }

  A.alternate:hover {
    text-decoration:underline;
    color:#900;
  }

/*****************************************************/
/* Link states that apply to Eye Candy links         */
/* on the Home page only                             */
/*****************************************************/
  A.homeEyeCandyLinks:link {
    text-decoration:none;
    color:#FFF;
  }

  A.homeEyeCandyLinks:visited {
    text-decoration:none;
    color:#FFF;
  }

  A.homeEyeCandyLinks:hover {
    text-decoration:none;
    color:#FFF;
  }

/*****************************************************/
/* Link states that apply to highlited book titles   */
/*****************************************************/
A.bookTitle:link {
  text-decoration:none;
  color:#666;
}

A.bookTitle:visited {
  text-decoration:none;
  color:#666;
}

A.bookTitle:hover {
  text-decoration:none;
  color:#900;
}

.oops {
  display:none;
}

#topNav {
  background-color:#FFF;
  height:94px;
  width:100%;
}

/*****************************************************/
/* Table 1: title, email widget, and navigation      */ 
/*****************************************************/


#table1 {
  font-family:"helvetica neue", helvetica, sans-serif;
  font-size:11px;
  height:94px;
  width:700px;
}

#t1_r1 {
}

#t1_r1_c1{
  background-image:url(images/transparent.gif);
  height:66px;
  width:520px;
}

#lizMav {
  padding:20px 0px 0px 20px;
}

#lizMavImage {
  height:32px;
  width:203px;
}

#t1_r1_c2 {
  background-image:url(images/transparent.gif);
  padding:0px 20px 0px 0px;
  white-space:nowrap;
  height:66px;
  width:180px;
}

#signupText {
  margin-bottom:2px;
  padding-top:12px;
}

#input {
  width:138px;
}

#yay {
  background-image:url(images/yayBtnOff.gif);
  margin:0px 0px -4px 4px;
  height:18px;
  width:36px;
}

#t1_r2 {
}

#t1_r2_c1 {
  background-image:url(images/transparent.gif);
  height:28px;
  width:700px;
}

#nav {
  background:#FFF;
  margin:0px;
  padding:0px 0px 0px 20px;
  height:18px;
  width:700px;
}

.navBtns {
  margin-right:6px;
  height:18px;
  width:98px;
}
  
/*****************************************************/
/* Table 2: outside table for background color        */
/*****************************************************/

#table2 {
  background-color:#333;
  height:auto;
  width:100%;
}

#t2_r1 {
}

#t2_r1_c1{
}

/*****************************************************/
/* Table 3: the rest of the content                   */
/*****************************************************/

#table3 {
  font-family:verdana, helvetica, sans-serif;
  font-size:11px;
  width:700px;
}

#t3_r1 {
}

#t3_r1_c1 {
  margin-left:20px;
  height:10px;
  width:680px;
}

#promo {
  color:#F66;
  margin:10px 0px 0px 20px;
  text-align:left;
  width:680px;
}

/*****************************************************/
/* Applies to all pages except the Home page         */
/*****************************************************/
#t3_r2 {
  color:#FFF;
  height:128px;
  width:700px;
}

/*****************************************************/
/* Home page specific                                */
/*****************************************************/
#t3_r2Home {
  color:#FFF;
  height:341px;
  width:700px;
}

/*****************************************************/
/* Applies to all Sassy Comedy related pages         */
/*****************************************************/
#t3_r2_c1SC {
  background-image:url(images/chicksLeftSassy.gif);
  background-repeat:no-repeat;
  height:128px;
  width:470px;
}

/*****************************************************/
/* Applies to all Action Romance related pages       */
/*****************************************************/
#t3_r2_c1AR {
  background-image:url(images/chicksLeftAction.gif);
  background-repeat:no-repeat;
  height:128px;
  width:470px;
}

/*****************************************************/
/* Home page specific                                */
/*****************************************************/
#t3_r2_c1Home {
  background-image:url(images/chicksLeft.gif);
  background-repeat:no-repeat;
  position:relative;
  height:341px;
  width:470px;
}

/*****************************************************/
/* Applies to all pages except the Home page         */
/*****************************************************/
#t3_r2_c1 {
  background-image:url(images/chicksLeftGeneric.gif);
  background-repeat:no-repeat;
  height:128px;
  width:470px;
}

  #leftBookTitle {
    font-weight:bold;
    position:relative;
    margin-bottom:4px;
    padding:107px 0px 0px 20px;
    white-space:nowrap;
  }

.bookTitlesLine2 {
    font-style:italic;
  }

  /* Book titles may take up a maximum of 2 lines       */
  /* If a title does NOT take up two lines, pretend     */
  /* that it does and wrap line one in a SPAN of        */
  /* class ".placeHolderText". The color is the same as */
  /* the background, so it won't be visible, but the    */
  /* spacing will be consistent between covers.         */

  .placeHolderText {
    color:#900;
    font-size:10pt;
    font-weight:bold;
  }

  #leftHiLite {
    background-position:0px 0px;
    background-repeat:no-repeat;
    margin-left:20px;
  }

  #leftOrderBtns {
    padding:117px 0px 11px 85px;
  }

.btns {
  height:18px;
  width:94px;
}

.btnsFeatured {
  height:19px;
  width:95px;
}

.whiteChevron {
  height:5px;
  width:5px;
}

/*****************************************************/
/* Applies to all pages except the Home page         */
/*****************************************************/
#viewAllLeft {
  color:#FFF; 
  padding:107px 0px 0px 20px; 
}

#viewAllLeft.red {
  color:#900;
}

/*****************************************************/
/* Home page specific                                */
/*****************************************************/
  .viewAllLeftHome {
    color:#FFF; 
    padding:13px 0px 0px 20px; 
  }

/*****************************************************/
/* Applies to all Sassy Comedy related pages         */
/*****************************************************/
#t3_r2_c2SC {
  background-image:url(images/chicksRightSassy.gif);
  background-repeat:no-repeat;
  height:128px;
  width:230px;
}

/*****************************************************/
/* Applies to all Action Romance related pages       */
/*****************************************************/
#t3_r2_c2AR {
  background-image:url(images/chicksRightAction.gif);
  background-repeat:no-repeat;
  height:128px;
  width:230px;
}

/*****************************************************/
/* Home page specific                                */
/*****************************************************/
#t3_r2_c2Home {
  background-image:url(images/chicksRight.gif);
  background-repeat:no-repeat;
  height:341px;
  width:230px;
}

/*****************************************************/
/* Applies to other pages                            */
/*****************************************************/
#t3_r2_c2 {
  background-image:url(images/chicksRightGeneric.gif);
  background-repeat:no-repeat;
  height:128px;
  width:230px;
}

#rightBookTitle {
  font-weight:bold;
  margin-bottom:4px;
  padding:107px 0px 0px 10px;
  white-space:nowrap;
}

#rightHiLite {
  background-image:url(images/CrimsonSteam_Med.jpg);
  background-position:0px 0px;
  background-repeat:no-repeat;
  margin-left:10px;
}

#rightOrderBtns {
  padding:117px 0px 11px 82px;
}

/*****************************************************/
/* Applies to all pages except the Home page         */
/*****************************************************/
#viewAllRight {
  color:#FFF; 
  padding:107px 0px 0px 10px; 
}

#viewAllRight.red {
  color:#900;
}

/*****************************************************/
/* Home page specific                                */
/*****************************************************/
.viewAllRightHome {
  color:#FFF; 
  padding:13px 0px 0px 10px; 
}

/*****************************************************/
/* ROW3 contains: Main Content                       */
/*****************************************************/

#t3_r3 {
  background:#FFF;
  text-align:left;
  width:700px;
}

/*****************************************************/
/* Applies to all pages except the Home page         */
/*****************************************************/
#t3_r3_c1 {
  padding-top:30px;
  height:auto;
  width:450px;
}

/*****************************************************/
/* Home page specific                                */
/*****************************************************/
#t3_r3_c1Home {
  background-image:url(<!--images/hotBomb2_shorter.gif-->);
  background-position:0% 0% 0% 0%;
  background-repeat:no-repeat;
padding: 0px 0px 0px 0px;
  height:auto;
  width:470px;
}

/*****************************************************/
/* Home page specific   height below controls spacing*/
/*****************************************************/

#lizPhotoText {
  background-image:url(images/LizMaverick_110_96_150.jpg);
  background-repeat:no-repeat;
  margin:20px 0px 0px 20px;
  height:207px;
  width:450px;
}

#lizText {
  padding:0px 20px 0px 106px;
}

.firstLine { 
  font-weight:bold;
}

.titleProper {
  font-style:italic;
}

.italic {
  font-style:italic;
}

/*****************************************************/
/* image text w/o the border on three sides          */ 
/*****************************************************/
.headlineImageLeft {
  margin:0px 20px 12px 20px;
}

.leftContentBothMargins {
  margin:5px 20px 0px 25px;
  height:auto;
  width:425px;
}

.dateTitleGenreLeft {
  margin-left:20px;
  padding-right:20px;
  width:400px;
}

.descriptionLeft {
  background-position:top right;
  background-repeat:no-repeat;
  margin:0px 20px 0px 20px;
  width:430px;
}

.leftBitsTable {
  font-family:verdana, helvetica, sans-serif;
  font-size:11px;
  width:430px;
}

.leftBitsTable_c1 {
  width:357px;
}

.leftBitsTable_c1Narrow {
  width:324px;
}

.leftBitsTable_c1Gallery {
  width:201px;
}

.leftBitsTable_c2 {
  width:10px;
}

.leftBitsTable_c2Gallery {
  width:28px;
}

.leftBitsTable_c3 {
  width:63px;
}

.leftBitsTable_c3Wide {
  width:96px;
}

.leftBitsTable_c3Gallery {
  width:201px;
}

.galleryImage {
  height:105px;
  width:201px;
}

.galleryDescription {
}

.hrGallery {
  margin-top:10px;
  margin-bottom:8px;
  height:1px;
  width:201px;
}

.date {
  font-size:7pt;
}

.headline {
  font-weight:bold;
}

.orderNow {
  margin-right:3px;
  height:18px;
  width:94px;
}

.sneakPeek {
  height:18px;
  width:94px;
}

.hrLeft {
  margin:18px 20px 10px 20px;
  height:1px;
  width:430px; 
}

#chOne {
  margin-top:10px;
  height:33px;
  width:470px;
}

#pressKudosImage {
  margin:0px 26px 0px 10px;
  display:inline;
  float:right;
  height:71px;
  width:96px;
}

/*****************************************************/
/* Applies to all pages except the Home page         */
/*****************************************************/
#t3_r3_c2 {
  padding:20px 0px 0px 0px;
  height:auto;
  width:230px;
}

#wideOrderNow {
  height:18px;
  width:200px;
}

/* applies to all pages except individual book pages and About */
.titleImageRightTop {
  margin-bottom:12px;
  width:230px;
}

/* applies to individual book pages */
.titleRight {
  margin:28px 0px 5px 0px;
  height:32px;
  width:200px;
}

#coverBig{
  margin:5px 0px 10px 0px;
  height:323px;
  width:200px;
}

#lizPhotoLg {
  width:200px;
}

.dateTitleGenreRight {
  margin:0px 20px 0px 10px;
  width:200px;
}

.descriptionRight {
  margin:0px 20px 0px 10px;
  height:auto;
  width:200px;
}

.rightBitsTable {
  font-family:verdana, helvetica, sans-serif;
  font-size:11px;
  width:200px;
}

.rightBitsTable_c1 {
  width:127px;
}

.rightBitsTable_c1Narrow {
  width:94px;
}

.rightBitsTable_c2 {
  width:10px;
}

.rightBitsTable_c3 {
  width:63px;
}

.rightBitsTable_c3Wide {
  width:96px;
}

.rightColButtons {
  margin-left:10px;
}

.hrRight {
  margin:20px 0px 20px 10px;
  height:1px;
  width:200px; 
}

#titleImageRight {
  margin-top:15px;
  width:230px;
}

/*****************************************************/
/* pagination                                        */
/*****************************************************/

#paginationRow {
  background:#FFF;
  text-align:left;
  width:700px;
}

.pagination {
  margin-right:20px;
  float:right;
}

/*****************************************************/
/* Footer                                            */
/*****************************************************/

#footerRow {
  background-color:#333;
}

#pinkBar {
  height:13px;
  width:700px;
}

#footerText {
  padding:5px 0px 34px 0px;
  text-align:right;
}

